/***********************************************/

/* divs.css                                    */

/* These layout divs define the page layout.   */

/***********************************************/

#wrapper {
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 1000px;
	overflow:hidden;
	background-color: #000000;
}

#header, #footer {
width:1000px;
margin:0px auto 0px auto;
background-color:#0066CC;
}

#column_left {
	float: left;
	width: 150px;
	background-color: #002266;
	padding:0px 10px 1000px 10px;
	margin:0px 0px -1000px 0px;
}

#column_right {
	float: right;
	width: 150px;
	background-color: #002266;
	padding:0px 10px 1000px 10px;
	margin:0px 0px -1000px 0px;
}

#column_middle { 
	float: left;
	width: 640px;
	background-color: #003366;
	padding: 10px;
}

#footer {
	clear: both;
}

body {
	font-family: Calibri, sans-serif;
	font-size: 100%;
	color: #FFFFFF;
	background-color: #000000;
	margin: 0%;
	padding: 0%;
	
}

h1 {
	font-size: 120%;
	text-align: center;
}
h2 {
	font-size: 110%;
}
h3 {
	font-size: 90%;
}

a {
	color: #FFFFFF;
}

a:link {
text-decoration:none;
}
a:visited {
text-decoration:none;
}
a:hover {
text-decoration:underline;
}

.advert-text1 {
	font-size: 80%;
	color: #FFFFFF;
}

.center {text-align: center;}

.centeredImage
    {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    }

.table-banner1 {
	width: 1000px;
	text-align: center;
	background-color:#0066CC;
	font-size: 80%;
	color:#FFFFFF;
}
.table-banner2 {
	width: 1000px;
	text-align: center;
	background-color:#990000;
	font-size: 80%;
	color:#FFFFFF;
}
.table-ad-main
	{
	width:200px;
	background-color:#0066CC;
	font-size: 80%;
	color: #FFFFFF;
	padding:5px;
}
.table-ad-outside-col1
	{
	width:150px;
	font-size: 80%;
	color: #FFFFFF;
}

.table-ad-three
	{
	width:630px;
	}